#!/bin/bash

cat /dev/null > ./es6/smart-date.js

for i in AbstractSmartDatePart SmartDateStaticPart AbstractSmartDateNumericPart SmartDateDayPart SmartDateMonthPart SmartDateYearPart SmartDateParseState SmartDateFormat SmartDateField; do

cat ./src-es6/$i.js >> ./es6/smart-date.js

done
